    html {
        font-family: 'Roboto', 'Open Sans', sans-serif;
  /*   font-family: Georgia, "Times New Roman", Times, serif;
            color: #555; */        
    }
    
    body  /* General layout of the page */    {
        padding: 2%;
        background-color: #fefeff;                
        background-image: url(../graphics/parch_medium.jpg);
    }
    
        
    #wrapper {
        width: 90%;
        margin:auto;
        align-content: center;
        background-image: url("../graphics/parch_medium.jpg");
		background-repeat: repeat; 
    }

    #maincontainer {
        max-width: 1900px; 
        padding: 4rem 3rem 1rem 3rem;
        background-color: #eeeeee;
        background-image: url(../graphics/parch_medium.jpg); 
    }
    
    footer {
         background-image: url(../graphics/solid_dust.png);
    }
                
    #container, #container3 {
         padding: 5em 3em 2em;
    }


/*  changes to Bootstrap navbar settings  */

.navbar {
  background-color: #acacac;
}
.navbar .navbar-brand {
  color: #ecf0f1;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #7b7b7b;
}
.navbar .navbar-text {
  color: #ecf0f1;
}
.navbar .navbar-text a {
  color: #7b7b7b;
}
.navbar .navbar-text a:hover,
.navbar .navbar-text a:focus {
  color: #7b7b7b; 
}
.navbar .navbar-nav .nav-link {
  color: #ecf0f1;
  border-radius: .25rem;
  margin: 0 0.25em;
}
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
  color: #7b7b7b;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link:hover,
.navbar .navbar-nav .nav-item.active .nav-link:focus,
.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link:hover,
.navbar .navbar-nav .nav-item.show .nav-link:focus {
  color: #7b7b7b;
  background-color: #fafafa;
}
.navbar .navbar-toggle {
  border-color: #fafafa;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #fafafa;
}
.navbar .navbar-toggle .navbar-toggler-icon {
  color: #ecf0f1;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #ecf0f1;
}
.navbar .navbar-link {
  color: #ecf0f1;
}
.navbar .navbar-link:hover {
  color: #7b7b7b;
}

@media (max-width: 575px) {
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #7b7b7b;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #7b7b7b;
    background-color: #fafafa;
  }
}

@media (max-width: 767px) {
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #7b7b7b;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #7b7b7b;
    background-color: #fafafa;
  }
}

@media (max-width: 991px) {
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #7b7b7b;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #7b7b7b;
    background-color: #fafafa;
  }
}

@media (max-width: 1199px) {
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #7b7b7b;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #7b7b7b;
    background-color: #fafafa;
  }
}

.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item {
  color: #ecf0f1;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover,
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus {
  color: #7b7b7b;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active {
  color: #7b7b7b;
  background-color: #fafafa;
}

   
        table {
          /* border: 1px solid black; */
            width: 100%;
            align-content: center;
        }
        thead {
            padding-bottom: 5px;
        }
        
        th {
          /* border: 1px solid black; */
            align-self: center;
            text-align: center;
            font-size: 1.0rem;
            color: #333;
            background-color: #c0c0c0;
        }
        
        tr {

            border-bottom: 1px solid black;
            
        }
        
        td {
            text-align: left;
            font-size: .8rem;
            padding-top: .3rem;
            
            
        }